# CMake generated Testfile for 
# Source directory: /builddir/build/BUILD/gfal2-2.12.0/test/functional
# Build directory: /builddir/build/BUILD/gfal2-2.12.0/test/functional
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
ADD_TEST(gfal_test_del_nonex_FILE "gfal_test_del_nonex" "file:///tmp/")
ADD_TEST(gfal_test_del_FILE "gfal_test_del" "file:///tmp/")
ADD_TEST(gfal_test_mkdir_unlink_FILE "gfal_test_mkdir_unlink" "file:///tmp/")
ADD_TEST(gfal_test_rename_FILE "gfal_test_rename" "file:///tmp/")
ADD_TEST(gfal_test_access_FILE "gfal_test_access" "file:///tmp/")
ADD_TEST(gfal_stat_FILE "gfal_test_stat" "file:///tmp/")
ADD_TEST(gfal_test_right_change_FILE "gfal_test_chmod" "file:///tmp/" "0565" "060" "360" "767")
ADD_TEST(gfal_mkdir_full_FILE "gfal_test_mkdir_full" "file:///tmp/")
ADD_TEST(gfal_test_rmdir_full_FILE "gfal_test_rmdir_full" "file:///tmp/")
ADD_TEST(gfal_test_readdir_full_FILE "gfal_test_readdir_full" "file:///tmp/")
ADD_TEST(gfal_rw_size_FILE "gfal_test_rw_full" "file:///tmp/" "100000")
ADD_TEST(gfal_rw_seq_FILE "gfal_test_rw_seq" "file:///tmp/" "100" "4560")
ADD_TEST(gfal_rw_seek_FILE "gfal_test_rw_seek" "file:///tmp/" "100" "4560")
ADD_TEST(gfal_checksum_simple_FILE_MD5 "gfal_test_checksum" "file:///tmp/" "MD5")
ADD_TEST(gfal_checksum_simple_FILE_ADLER32 "gfal_test_checksum" "file:///tmp/" "ADLER32")
ADD_TEST(gfal_checksum_simple_FILE_CRC32 "gfal_test_checksum" "file:///tmp/" "CRC32")
ADD_TEST(gfal_test_posix_FILE "gfal_test_posix" "file:///tmp/")
ADD_TEST(gfal_test_del_nonex_SRM_DPM "gfal_test_del_nonex" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_del_nonex_SRM_STORM "gfal_test_del_nonex" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(gfal_test_del_nonex_SRM_DCACHE "gfal_test_del_nonex" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_test_del_SRM_DPM "gfal_test_del" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_del_SRM_STORM "gfal_test_del" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(gfal_test_del_SRM_DCACHE "gfal_test_del" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_test_mkdir_unlink_SRM_DPM "gfal_test_mkdir_unlink" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_mkdir_unlink_SRM_STORM "gfal_test_mkdir_unlink" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(gfal_test_mkdir_unlink_SRM_DCACHE "gfal_test_mkdir_unlink" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_stat_SRM_DPM "gfal_test_stat" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_stat_SRM_DCACHE "gfal_test_stat" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_test_access_SRM_DPM "gfal_test_access" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_rename_SRM_DPM "gfal_test_rename" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_rename_SRM_DCACHE "gfal_test_rename" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_checksum_simple_SRM_DPM_ADLER32 "gfal_test_checksum" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "ADLER32")
ADD_TEST(gfal_checksum_simple_SRM_DPM_MD5 "gfal_test_checksum" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "MD5")
ADD_TEST(gfal_checksum_simple_SRM_DCACHE_ADLER32 "gfal_test_checksum" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "ADLER32")
ADD_TEST(gfal_mkdir_full_SRM_DPM "gfal_test_mkdir_full" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_mkdir_full_SRM_DCACHE "gfal_test_mkdir_full" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_test_right_change_SRM_DPM "gfal_test_chmod" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "0575" "070" "370" "777")
ADD_TEST(gfal_test_rmdir_full_SRM_DPM "gfal_test_rmdir_full" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_readdir_full_SRM_DPM "gfal_test_readdir_full" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_rw_size_SRM_DPM "gfal_test_rw_full" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "4578")
ADD_TEST(gfal_rw_size_SRM_DPM_little "gfal_test_rw_full" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "10")
ADD_TEST(gfal_rw_size_SRM_DPM_single "gfal_test_rw_full" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "1")
ADD_TEST(gfal_rw_size_SRM_DCAP "gfal_test_rw_full" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "4578")
ADD_TEST(gfal_rw_size_SRM_DCAP_little "gfal_test_rw_full" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "10")
ADD_TEST(gfal_rw_size_SRM_DCAP_single "gfal_test_rw_full" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "1")
ADD_TEST(gfal_rw_seq_SRM_DPM "gfal_test_rw_seq" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "100" "4560")
ADD_TEST(gfal_rw_seq_SRM_DPM_unit "gfal_test_rw_seq" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "1" "10")
ADD_TEST(gfal_rw_seq_SRM_DCAP "gfal_test_rw_seq" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "100" "4560")
ADD_TEST(gfal_rw_seq_SRM_STORM "gfal_test_rw_seq" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "100" "4560")
ADD_TEST(gfal_test_bringonline_SRM_DPM "gfal_test_bringonline" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_bringonline_SRM_DCACHE "gfal_test_bringonline" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_test_xattr_DPM "gfal_test_xattr" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_xattr_DCACHE "gfal_test_xattr" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(gfal_stat_LFC "gfal_test_stat" "lfn:/grid/dteam/gfal2-tests/")
ADD_TEST(gfal_mkdir_full_LFC "gfal_test_mkdir_full" "lfn:/grid/dteam/gfal2-tests/")
ADD_TEST(gfal_test_right_change_LFC "gfal_test_chmod" "lfn:/grid/dteam/gfal2-tests/" "0565" "060" "0360" "0767")
ADD_TEST(gfal_test_rmdir_full_LFC "gfal_test_rmdir_full" "lfn:/grid/dteam/gfal2-tests/")
ADD_TEST(gfal_test_readdir_full_LFC "gfal_test_readdir_full" "lfn:/grid/dteam/gfal2-tests/")
ADD_TEST(gfal_stat_LFC_FULL "gfal_test_stat" "lfc://lfc-puppet02.cern.ch/grid/dteam")
ADD_TEST(gfal_mkdir_full_LFC_FULL "gfal_test_mkdir_full" "lfc://lfc-puppet02.cern.ch/grid/dteam")
ADD_TEST(gfal_test_right_change_LFC_FULL "gfal_test_chmod" "lfn:/grid/dteam/gfal2-tests/" "0565" "060" "0360" "0767")
ADD_TEST(gfal_test_rmdir_full_LFC_FULL "gfal_test_rmdir_full" "lfc://lfc-puppet02.cern.ch/grid/dteam")
ADD_TEST(gfal_test_readdir_full_LFC_FULL "gfal_test_readdir_full" "lfc://lfc-puppet02.cern.ch/grid/dteam")
ADD_TEST(gfal_test_register_LFC "gfal_test_register" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "lfc://lfc-puppet02.cern.ch/grid/dteam")
ADD_TEST(gfal_test_xattr_LFC "gfal_test_xattr" "lfc://lfc-puppet02.cern.ch/grid/dteam" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_stat_DCAP "gfal_test_stat" "gsidcap://dcache-door-desy09.desy.de:22128/pnfs/desy.de/dteam/gfal2-tests/")
ADD_TEST(gfal_mkdir_full_DCAP "gfal_test_mkdir_full" "gsidcap://dcache-door-desy09.desy.de:22128/pnfs/desy.de/dteam/gfal2-tests/")
ADD_TEST(gfal_rw_size_DCAP "gfal_test_rw_full" "gsidcap://dcache-door-desy09.desy.de:22128/pnfs/desy.de/dteam/gfal2-tests/" "4578")
ADD_TEST(gfal_rw_seq_DCAP "gfal_test_rw_seq" "gsidcap://dcache-door-desy09.desy.de:22128/pnfs/desy.de/dteam/gfal2-tests/" "100" "4560")
ADD_TEST(gfal_test_del_nonex_GRIDFTP_DPM "gfal_test_del_nonex" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_del_GRIDFTP_DPM "gfal_test_del" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_mkdir_unlink_GRIDFTP "gfal_test_mkdir_unlink" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_rename_GRIDFTP "gfal_test_rename" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_stat_GRIDFTP "gfal_test_stat" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_access_GRIDFTP "gfal_test_access" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_checksum_simple_GRIDFTP_ADLER32 "gfal_test_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "ADLER32")
ADD_TEST(gfal_checksum_simple_GRIDFTP_MD5 "gfal_test_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "MD5")
ADD_TEST(gfal_checksum_simple_GRIDFTP_CRC32 "gfal_test_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "CRC32")
ADD_TEST(gfal_mkdir_full_GRIDFTP "gfal_test_mkdir_full" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_right_change_GRIDFTP "gfal_test_chmod" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "0565" "060" "0360" "0767")
ADD_TEST(gfal_test_rmdir_full_GRIDFTP "gfal_test_rmdir_full" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_test_readdir_full_GRIDFTP "gfal_test_readdir_full" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(gfal_rw_size_GRIDFTP "gfal_test_rw_full" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "4578")
ADD_TEST(gfal_rw_size_GRIDFTP_single "gfal_test_rw_full" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "1")
ADD_TEST(gfal_rw_seq_GRIDFTP "gfal_test_rw_seq" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "100" "4560")
ADD_TEST(gfal_rw_seq_GRIDFTP_unit "gfal_test_rw_seq" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "1" "10")
ADD_TEST(gfal_rw_seek_GRIDFTP "gfal_test_rw_seek" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "100" "4560")
ADD_TEST(gfal_stat_FTP "gfal_test_stat" "ftp://ftp.free.fr/mirrors/ftp.ubuntu.com/")
ADD_TEST(gfal_test_del_nonex_DAVS_DPM "gfal_test_del_nonex" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_del_DAVS_DPM "gfal_test_del" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_mkdir_unlink_DAVS_DPM "gfal_test_mkdir_unlink" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_stat_DAVS "gfal_test_stat" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_checksum_simple_DAVS_ADLER32 "gfal_test_checksum" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "ADLER32")
ADD_TEST(gfal_checksum_simple_DAVS_MD5 "gfal_test_checksum" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "MD5")
ADD_TEST(gfal_checksum_simple_DAVS_CRC32 "gfal_test_checksum" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "CRC32")
ADD_TEST(gfal_mkdir_full_DAVS "gfal_test_mkdir_full" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_rename_DAVS "gfal_test_rename" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_rmdir_full_DAVS "gfal_test_rmdir_full" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_readdir_full_DAVS "gfal_test_readdir_full" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(gfal_rw_size_DAVS "gfal_test_rw_full" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "4578")
ADD_TEST(gfal_rw_size_DAVS_single "gfal_test_rw_full" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "1")
ADD_TEST(gfal_test_del_nonex_XROOTD_DPM "gfal_test_del_nonex" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_del_XROOTD_DPM "gfal_test_del" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_mkdir_unlink_XROOTD_DPM "gfal_test_mkdir_unlink" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_stat_XROOTD "gfal_test_stat" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_access_XROOTD "gfal_test_access" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_rename_XROOTD "gfal_test_rename" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_mkdir_full_XROOTD "gfal_test_mkdir_full" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_rmdir_full_XROOTD "gfal_test_rmdir_full" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_test_readdir_full_XROOTD "gfal_test_readdir_full" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(gfal_rw_size_XROOTD "gfal_test_rw_full" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "4578")
ADD_TEST(gfal_rw_size_XROOTD_single "gfal_test_rw_full" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "1")
ADD_TEST(gfal_rw_seq_XROOTD "gfal_test_rw_seq" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "100" "4560")
ADD_TEST(gfal_rw_seq_XROOTD_single "gfal_test_rw_seq" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "1" "10")
ADD_TEST(gfal_rw_seek_XROOTD "gfal_test_rw_seek" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "100" "4560")
ADD_TEST(copyfile_replace_XROOTD "gfalt_test_copy_file_replace" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(copyfile_test_XROOTD "gfalt_test_copy_file" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(copyfile_test_mkdir_XROOTD "gfalt_test_copy_file_mkdir" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(copyfile_bulk_XROOTD "gfalt_test_copy_bulk" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests" "root://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests")
ADD_TEST(copyfile_checksum_GRIDFTP_DPM "gfalt_test_copy_file_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_GRIDFTP_DPM "gfalt_test_copy_file_checksum_user" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_GRIDFTP_DPM "gfalt_test_copy_file_replace" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_GRIDFTP_DPM "gfalt_test_copy_file" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_GRIDFTP_DPM "gfalt_test_copy_file_mkdir" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_GRIDFTP_DPM "gfalt_test_copy_bulk" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_DPM "gfalt_test_copy_file_checksum" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_SRM_DPM "gfalt_test_copy_file_checksum_user" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_SRM_DPM "gfalt_test_copy_file_replace" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_SRM_DPM "gfalt_test_copy_file" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_SRM_DPM "gfalt_test_copy_file_mkdir" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_SRM_DPM "gfalt_test_copy_bulk" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_DPM_TO_DCACHE "gfalt_test_copy_file_checksum" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_SRM_DPM_TO_DCACHE "gfalt_test_copy_file_checksum_user" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_SRM_DPM_TO_DCACHE "gfalt_test_copy_file_replace" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_SRM_DPM_TO_DCACHE "gfalt_test_copy_file" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_SRM_DPM_TO_DCACHE "gfalt_test_copy_file_mkdir" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_SRM_DPM_TO_DCACHE "gfalt_test_copy_bulk" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_DCACHE_TO_SRM "gfalt_test_copy_file_checksum" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_SRM_DCACHE_TO_SRM "gfalt_test_copy_file_checksum_user" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_SRM_DCACHE_TO_SRM "gfalt_test_copy_file_replace" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_SRM_DCACHE_TO_SRM "gfalt_test_copy_file" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_SRM_DCACHE_TO_SRM "gfalt_test_copy_file_mkdir" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_SRM_DCACHE_TO_SRM "gfalt_test_copy_bulk" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_GSIFTP_DPM_TO_SRM_DCACHE "gfalt_test_copy_file_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_GSIFTP_DPM_TO_SRM_DCACHE "gfalt_test_copy_file_checksum_user" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_GSIFTP_DPM_TO_SRM_DCACHE "gfalt_test_copy_file_replace" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_GSIFTP_DPM_TO_SRM_DCACHE "gfalt_test_copy_file" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_GSIFTP_DPM_TO_SRM_DCACHE "gfalt_test_copy_file_mkdir" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_GSIFTP_DPM_TO_SRM_DCACHE "gfalt_test_copy_bulk" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_DCACHE "gfalt_test_copy_file_checksum" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_SRM_DCACHE "gfalt_test_copy_file_checksum_user" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_SRM_DCACHE "gfalt_test_copy_file_replace" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_SRM_DCACHE "gfalt_test_copy_file" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_SRM_DCACHE "gfalt_test_copy_file_mkdir" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_SRM_DCACHE "gfalt_test_copy_bulk" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_TO_GRIDFTP "gfalt_test_copy_file_checksum" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_SRM_TO_GRIDFTP "gfalt_test_copy_file_checksum_user" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_SRM_TO_GRIDFTP "gfalt_test_copy_file_replace" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_SRM_TO_GRIDFTP "gfalt_test_copy_file" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_SRM_TO_GRIDFTP "gfalt_test_copy_file_mkdir" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_SRM_TO_GRIDFTP "gfalt_test_copy_bulk" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_GRIDFTP_TO_SRM "gfalt_test_copy_file_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_GRIDFTP_TO_SRM "gfalt_test_copy_file_checksum_user" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_GRIDFTP_TO_SRM "gfalt_test_copy_file_replace" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_GRIDFTP_TO_SRM "gfalt_test_copy_file" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_GRIDFTP_TO_SRM "gfalt_test_copy_file_mkdir" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_GRIDFTP_TO_SRM "gfalt_test_copy_bulk" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_DAVS_TO_DAVS "gfalt_test_copy_file_checksum" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(copyfile_checksum_user_DAVS_TO_DAVS "gfalt_test_copy_file_checksum_user" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(copyfile_replace_DAVS_TO_DAVS "gfalt_test_copy_file_replace" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(copyfile_test_DAVS_TO_DAVS "gfalt_test_copy_file" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(copyfile_test_mkdir_DAVS_TO_DAVS "gfalt_test_copy_file_mkdir" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(copyfile_bulk_DAVS_TO_DAVS "gfalt_test_copy_bulk" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests" "davs+3rd://dpmhead-rc.cern.ch/dpm/cern.ch/home/dteam/gfal2-tests")
ADD_TEST(copyfile_checksum_STORM_TO_STORM "gfalt_test_copy_file_checksum" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_STORM_TO_STORM "gfalt_test_copy_file_checksum_user" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_STORM_TO_STORM "gfalt_test_copy_file_replace" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_STORM_TO_STORM "gfalt_test_copy_file" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_STORM_TO_STORM "gfalt_test_copy_file_mkdir" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_STORM_TO_STORM "gfalt_test_copy_bulk" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_STORM_TO_SRM_DPM "gfalt_test_copy_file_checksum" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_STORM_TO_SRM_DPM "gfalt_test_copy_file_checksum_user" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_STORM_TO_SRM_DPM "gfalt_test_copy_file_replace" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_STORM_TO_SRM_DPM "gfalt_test_copy_file" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_STORM_TO_SRM_DPM "gfalt_test_copy_file_mkdir" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_STORM_TO_SRM_DPM "gfalt_test_copy_bulk" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_STORM_TO_SRM_DCACHE "gfalt_test_copy_file_checksum" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_STORM_TO_SRM_DCACHE "gfalt_test_copy_file_checksum_user" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_STORM_TO_SRM_DCACHE "gfalt_test_copy_file_replace" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_STORM_TO_SRM_DCACHE "gfalt_test_copy_file" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_STORM_TO_SRM_DCACHE "gfalt_test_copy_file_mkdir" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_STORM_TO_SRM_DCACHE "gfalt_test_copy_bulk" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_FILE_TO_SRM_DPM "gfalt_test_copy_file_checksum" "file:///tmp/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_FILE_TO_SRM_DPM "gfalt_test_copy_file_checksum_user" "file:///tmp/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_FILE_TO_SRM_DPM "gfalt_test_copy_file_replace" "file:///tmp/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_FILE_TO_SRM_DPM "gfalt_test_copy_file" "file:///tmp/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_FILE_TO_SRM_DPM "gfalt_test_copy_file_mkdir" "file:///tmp/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_FILE_TO_SRM_DPM "gfalt_test_copy_bulk" "file:///tmp/" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_DPM_TO_FILE "gfalt_test_copy_file_checksum" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_user_SRM_DPM_TO_FILE "gfalt_test_copy_file_checksum_user" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_replace_SRM_DPM_TO_FILE "gfalt_test_copy_file_replace" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_SRM_DPM_TO_FILE "gfalt_test_copy_file" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_mkdir_SRM_DPM_TO_FILE "gfalt_test_copy_file_mkdir" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_bulk_SRM_DPM_TO_FILE "gfalt_test_copy_bulk" "srm://marsedpm.in2p3.fr:8446/srm/managerv2?SFN=/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_FILE_TO_SRM_DCACHE "gfalt_test_copy_file_checksum" "file:///tmp/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_FILE_TO_SRM_DCACHE "gfalt_test_copy_file_checksum_user" "file:///tmp/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_FILE_TO_SRM_DCACHE "gfalt_test_copy_file_replace" "file:///tmp/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_FILE_TO_SRM_DCACHE "gfalt_test_copy_file" "file:///tmp/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_FILE_TO_SRM_DCACHE "gfalt_test_copy_file_mkdir" "file:///tmp/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_FILE_TO_SRM_DCACHE "gfalt_test_copy_bulk" "file:///tmp/" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_SRM_DCACHE_TO_FILE "gfalt_test_copy_file_checksum" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_user_SRM_DCACHE_TO_FILE "gfalt_test_copy_file_checksum_user" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_replace_SRM_DCACHE_TO_FILE "gfalt_test_copy_file_replace" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_SRM_DCACHE_TO_FILE "gfalt_test_copy_file" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_mkdir_SRM_DCACHE_TO_FILE "gfalt_test_copy_file_mkdir" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_bulk_SRM_DCACHE_TO_FILE "gfalt_test_copy_bulk" "srm://grid002.ft.uam.es/pnfs/ft.uam.es/data/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_FILE_TO_FILE "gfalt_test_copy_file_checksum" "file:///tmp/" "file:///tmp/")
ADD_TEST(copyfile_checksum_user_FILE_TO_FILE "gfalt_test_copy_file_checksum_user" "file:///tmp/" "file:///tmp/")
ADD_TEST(copyfile_replace_FILE_TO_FILE "gfalt_test_copy_file_replace" "file:///tmp/" "file:///tmp/")
ADD_TEST(copyfile_test_FILE_TO_FILE "gfalt_test_copy_file" "file:///tmp/" "file:///tmp/")
ADD_TEST(copyfile_test_mkdir_FILE_TO_FILE "gfalt_test_copy_file_mkdir" "file:///tmp/" "file:///tmp/")
ADD_TEST(copyfile_bulk_FILE_TO_FILE "gfalt_test_copy_bulk" "file:///tmp/" "file:///tmp/")
ADD_TEST(copyfile_checksum_GSIFTP_TO_FILE "gfalt_test_copy_file_checksum" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_user_GSIFTP_TO_FILE "gfalt_test_copy_file_checksum_user" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_replace_GSIFTP_TO_FILE "gfalt_test_copy_file_replace" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_GSIFTP_TO_FILE "gfalt_test_copy_file" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_mkdir_GSIFTP_TO_FILE "gfalt_test_copy_file_mkdir" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_bulk_GSIFTP_TO_FILE "gfalt_test_copy_bulk" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_FILE_TO_GSIFTP "gfalt_test_copy_file_checksum" "file:///tmp/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_FILE_TO_GSIFTP "gfalt_test_copy_file_checksum_user" "file:///tmp/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_FILE_TO_GSIFTP "gfalt_test_copy_file_replace" "file:///tmp/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_FILE_TO_GSIFTP "gfalt_test_copy_file" "file:///tmp/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_FILE_TO_GSIFTP "gfalt_test_copy_file_mkdir" "file:///tmp/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_FILE_TO_GSIFTP "gfalt_test_copy_bulk" "file:///tmp/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_STORM_TO_FILE "gfalt_test_copy_file_checksum" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_user_STORM_TO_FILE "gfalt_test_copy_file_checksum_user" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_replace_STORM_TO_FILE "gfalt_test_copy_file_replace" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_STORM_TO_FILE "gfalt_test_copy_file" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_test_mkdir_STORM_TO_FILE "gfalt_test_copy_file_mkdir" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_bulk_STORM_TO_FILE "gfalt_test_copy_bulk" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/" "file:///tmp/")
ADD_TEST(copyfile_checksum_FILE_TO_STORM "gfalt_test_copy_file_checksum" "file:///tmp/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_checksum_user_FILE_TO_STORM "gfalt_test_copy_file_checksum_user" "file:///tmp/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_replace_FILE_TO_STORM "gfalt_test_copy_file_replace" "file:///tmp/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_FILE_TO_STORM "gfalt_test_copy_file" "file:///tmp/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_test_mkdir_FILE_TO_STORM "gfalt_test_copy_file_mkdir" "file:///tmp/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(copyfile_bulk_FILE_TO_STORM "gfalt_test_copy_bulk" "file:///tmp/" "srm://storm-01.roma3.infn.it:8444/srm/manager?SFN=/dteam/gfal2-tests/")
ADD_TEST(gfalt_test_pasv_PASV "gfalt_test_pasv" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/" "gsiftp://marsedpm.in2p3.fr/dpm/in2p3.fr/home/dteam/gfal2-tests/")
